@charset "UTF-8";

#wrapper_footer {
	clear: both;
	/* height: 475px; */
	background-color: #FFFFFF;
}
#wrapper_copyright {
	clear: both;
	height: 70px;
	background-color: #B3B3B3;
	padding: 0px;
}
#footer_container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	padding-top: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFBFBF;
}
#footer {
	display: block;
	float: left;
	/* height: 365px; */
	width: 1000px;
	margin-bottom: 50px;
}
#footer_left {
	float: left;
	/* height: 360px; */
	width: 325px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BFBFBF;
	padding-right: 25px;
	margin-right: 24px;
	padding-top: 5px;
}
#footer_left #footer_info {
	display: block;
	float: left;
	height: 50px;
	width: 325px;
}
#footer_left #footer_info #footer_logo {
	display: block;
	float: left;
	height: 50px;
	width: 50px;
	margin-right: 15px;
}
#footer_left #footer_info #footer_more {
	display: block;
	float: left;
	height: 50px;
	width: 260px;
}
#footer_left #footer_address{
	display: block;
	float: left;
	width: 325px;
	padding-top: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #333;
	height: 109px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
}
#footer_left #footer_links {
	display: block;
	float: left;
	/* height: 55px; */
	width: 325px;
	padding-top: 25px;
	padding-bottom: 25px;
}
#footer_left #footer_bf {
	display: block;
	float: left;
	height: 50px;
	width: 325px;
	padding-top: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFBFBF;
}
#footer_right {
	float: left;
	/* height: 365px; */
	width: 625px;
}
#footer_right p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #333;
}
#wrapper_copyright #footer_text {
	color: #FFF;
	text-align: center;
	width: 1000px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}
